.strm {
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.5)) 
}
.strm.fyopsetlist {
	filter: drop-shadow(0px 0px 5px rgba(182,24,22,0.5)) 
}
.bg-wht {
	background: #FFFFFF;
	padding:10px;
	color: #000;
	border-radius: 0 0 10px 10px;
}
.servicelist {
	background: #FFFFFF;
}
.servicelist li {
	font-size: larger;
	font-weight:bold;
}
.servicelist li:not(last-child) {
	border-top: solid 1px #d9d9d9;
}
.servicelist a {
	padding: 20px;
	display: block;
	position: relative;
	color: #000;
}
.servicelist a .sericon_ll {
	max-height: 40px;
}
.servicelist a .sericon_l {
	max-height: 34px;
}
.servicelist a .sericon {
	max-height: 24px;
}
.servicelist a .sericon_s {
	max-height: 20px;
}
.servicelist a .sericon_ss {
	max-height: 16px;
}
.servicelist a:after {
	width: 18px;
	height: 18px;
	position: absolute;
	content:"";
	background: url(../img/news/strm/btn-play.svg) no-repeat;
	right: 10px;
	top: 50%;
	transform: translate(0%, -50%);
	transition: all 300ms 0s ease;
}
.servicelist li.dl a:after {
	width: 18px;
	height: 18px;
	position: absolute;
	content:"";
	background: url(../img/news/strm/btn-dl.svg) no-repeat;
	right: 10px;
	top: 50%;
	transform: translate(0%, -50%);
	transition: all 300ms 0s ease;
}
.servicelist a:hover:after {
	right: 5px;
}
#some-element{
    height: 100vh;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 100%;
    opacity: 0.5;
}

a.strmrinkbtn {
	/*color: #FFF;*/
	padding: 20px;
	display: block;
	position: relative;
	border:solid 1px;
	background-color: #FFF;
	font-size: larger;
	font-weight: bold;
}
a.strmrinkbtn:after {
	width: 18px;
	height: 18px;
	position: absolute;
	content:"";
	background: url(../img/news/strm/btn-play_red.svg) no-repeat;
	right: 10px;
	top: 50%;
	transform: translate(0%, -50%);
	transition: all 300ms 0s ease;
}
a.strmrinkbtn:hover:after {
	right: 5px;
}
.listinline {
	line-height: 1.8;
}
.listinline li {
	display: inline-block;
	list-style-type: disc !important;
	list-style-position: outside;
	list-style-image: none;
	padding-right: 20px;
}
.border {
	border:solid 1px;
	padding:20px;
}